/* Customize default styles in Helix Ultimate Template */
/*  */
.sp-megamenu-parent>li>a,.sp-megamenu-parent>li>span {
    padding: 0 25px;  /* 0 15 */
}
.sp-megamenu-parent>li.active>a {
    font-weight: 600; /* 500 */
}

/* all below were 14px */
.sp-megamenu-parent .sp-mega-group>li>a {
    font-size: 19px;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item>a,.sp-megamenu-parent .sp-dropdown li.sp-menu-item span:not(.sp-menu-badge) {
    font-size: 19px;
}
.sp-megamenu-parent .sp-dropdown .sp-module .sp-module-title {
    font-size: 19px;
}

/* MENU ITEM UNDERLINING ACTIVE AND ANIMATION ON HOVER */
/* Emulating SheFund Template */
.sp-megamenu-parent .sp-menu-item a {
    position: relative;
    display: inline-block
}
.sp-megamenu-parent .sp-menu-item a:before {
    content: ""; /* nothing in quotes on purpose */
    width: 0px;
    height: 2px;
    background-color: #6b933d; /* #3B4555 */
    display: inline-block;
    position: absolute;
    bottom: 30px; /* 32 */
    opacity: 0;
    visibility: hidden;
    transition: all 0.3s ease
}
.sp-megamenu-parent .sp-menu-item a:hover:before {
    width: 20px;
    opacity: 1;
    visibility: visible
}
.sp-megamenu-parent .sp-menu-item.current-item a:before {
    width: 20px;
    opacity: 1;
    visibility: visible
}
.sp-dropdown .sp-menu-item a:before {
    width: 20px;
    bottom: 3px; /* 5 */
    left: 0px
}

/* Not migrating many styles relating to offcanvas menu  */
/* background and transition etc. assuming Helix Ultimate's are improvements. */
/* But am tweaking the closing X made from backgrounded spans */
/*  */
.offcanvas-active .burger-icon>span:nth-child(3), #modal-menu-toggler.active .burger-icon>span:nth-child(3) {
    transform: translate(0, -6px) rotate(45deg); /* was -5px and off kilter */
}